Subject: bug#21645: Inquiry: reproducibility of a paragraph-fill bug

From: Tassilo Horn <[email-masked]>
Date: Wed, 28 Oct 2015 09:01:28 +0100

[email-masked] writes:

> I think the developers are planning to setting this variable that way
> by default, so the original behaviour (with respect to $...$, but now
> also with respect to \(...\), more consistently) will be restored.

Yes, I've just done that so 11.89 or the next ELPA release won't use
that special filling by default. :-)

Bye,
Tassilo